Subject: Re: [PATCH net-next 2/2] bindings: net: stmmac: Add documentation for TSN parameters

From: Andrew Lunn <[email-masked]>
Date: Thu, 26 Oct 2017 11:03:08 +0200

> These parameters may also need to change in runtime depending on
> the scheduled traffic. Unfortunately, net subsystem does not yet
> support TSN so this will have to wait and for now we will use
> fixed parameters.

Hi Jose

what you should do is help Linux get support for TSN. Please take part
in this discussion:

https://patchwork.ozlabs.org/cover/808504/

Test the RFC, make sure the concepts will work for your hardware. Make
you hardware work with these RFC patches. Help drive TSN forward. Once
the core TSN code lands, then you can post patches for your driver.

    Andrew